<div class="tab-pane active" id="music-gallery" ng-init="init()">
		<h3>List of music Gallery</h3>
		<div  ng-repeat="list in listing">
			<div><img src="{{list.music}}"></div>
			<h3 class="panel-title">{{list.title}}</h3> 
		</div>
</div>

							        	
							        	